## libwiki-toolkit-plugin-categoriser-perl 0.08

=== debian/changelog ===
libwiki-toolkit-plugin-categoriser-perl (0.08-2) unstable; urgency=medium

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to debhelper 13 (Closes: #965692)
  * Modernize debian/copyright
  * Use metacpan for Homepage and debian/watch
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 29 Nov 2020 16:58:26 +0000

libwiki-toolkit-plugin-categoriser-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Update debhelper compatibility to 5

 -- Dominic Hargreaves <dom@earth.li>  Sun, 25 Oct 2009 16:10:06 +0000

libwiki-toolkit-plugin-categoriser-perl (0.05-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467777)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 18:18:53 +0000

libwiki-toolkit-plugin-categoriser-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright (new authors)

 -- Dominic Hargreaves <dom@earth.li>  Mon,  4 Jun 2007 18:14:52 +0100

libwiki-toolkit-plugin-categoriser-perl (0.04-3) unstable; urgency=low

  * Correct watch file for name change

 -- Dominic Hargreaves <dom@earth.li>  Fri, 20 Oct 2006 17:36:41 +0100

libwiki-toolkit-plugin-categoriser-perl (0.04-2) unstable; urgency=low

  * Uploaded targetted at Debian
  * Closes: #371836
  * Remove unneeded build-dependency on libsearch-invertedindex-perl
  * Remove old Makefiles in clean target

 -- Dominic Hargreaves <dom@earth.li>  Thu,  8 Jun 2006 20:05:00 +0100

libwiki-toolkit-plugin-categoriser-perl (0.04-1) unstable; urgency=low

  * New upstream release under new name

 -- Dominic Hargreaves <dom@earth.li>  Sun, 14 May 2006 12:56:06 +0100

libcgi-wiki-plugin-categoriser-perl (0.02-3) unstable; urgency=low

  * Add missing build-depends on libcgi-wiki-perl, libdbd-sqlite3-perl
    and libsearch-invertedindex-perl.
  * Add watch file.

 -- Dominic Hargreaves <dom@earth.li>  Sat,  7 May 2005 02:05:46 +0100

libcgi-wiki-plugin-categoriser-perl (0.02-2) unstable; urgency=low

  * Fix description for lintian.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 01:59:41 +0100

libcgi-wiki-plugin-categoriser-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 01:25:37 +0100
