=== debian/control ===
Source: libwiki-toolkit-plugin-categoriser-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl (>= 5.8.0-7), libwiki-toolkit-perl, libdbd-sqlite3-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Wiki-Toolkit-Plugin-Categoriser
Vcs-Browser: https://salsa.debian.org/dom/libwiki-toolkit-plugin-categoriser-perl
Vcs-Git: https://salsa.debian.org/dom/libwiki-toolkit-plugin-categoriser-perl.git

Package: libwiki-toolkit-plugin-categoriser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwiki-toolkit-perl
Description:  Category management for Wiki::Toolkit
 Uses node metadata to build a model of how nodes are related to each
 other in terms of categories.
